<!DOCTYPE html>
<html>
<body>
<p>In de Griekse kerk San Giorgio in Velabro hangt deze marmeren plaat met
    inscriptie:</p>
<p><img src="bijlagen/figuur8.webp"/></p>
<p>De onderzoeker Pierre Batiffol heeft al in 1887 geprobeerd deze Griekse tekst
    te vertalen; hij maakte er de volgende Griekse tekst van: </p>
<p>
    Θεσγῶον θρῆνον προσγράφω σοι τῷ τάφῷ,<br>
    Ἐμφαίνων βίου τὸ πέν[θος] ...<br>
    Οὐδεν γὰρ πένθους ἄτερ πέλει ἐν βιῳ,<br>
    Προσταγμάτων δὲ θεοῦ νόμον ὁ στέργων ...
</p>
<p>Vertaling:</p>
<p>
    Een rechtvaardig klaaglied schrijf ik voor jou op je graf,
    terwijl ik het levensleed laat zien...
    Want niets is zonder leed in het leven,
    en degene die de wet van de bevelen van god liefheeft …
</p>
<p>Ook is er het volgende monogram gevonden:</p>
<img src="bijlagen/figuur9.jpeg"/><br>
<p>
    De volgende letters zijn te herkennen:
    Ρ, Ν, Β, Σ, Η, Χ, Τ, Ι, Υ
</p>
<p>Daarnaast is er ook nog dit monogram:</p>
<img src="bijlagen/figuur10.webp"/><br>
<p>
    De volgende letters zijn te herkennen:
    Α, Ν, Β, Ω, Σ, Π, Ι
</p>
<p>
    Hiervan heeft men gemaakt: ΙΩΑΝ[ΝΗΣ] Π[ΡΕΣ]Β[ΥΤΕΡΟ]Σ<br>
    Dit betekent:<br>
    Ἰωαννης - Johannes<br>
    Πρεσβύτερος - priester
</p>
</body>
</html>